Bug 814358

Summary: Yum update fails on gmime update
Product: Red Hat Enterprise Linux 5 Reporter: Dale <dpetersen>
Component: yumAssignee: packaging-team-maint
Status: CLOSED INSUFFICIENT_DATA QA Contact: BaseOS QE Security Team <qe-baseos-security>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 5.6CC: zpavlas
Target Milestone: rc   
Target Release: ---   
Hardware: Unspecified   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-04-04 10:52:34 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Dale 2012-04-19 12:48:14 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Errors every time

Steps to Reproduce:
1. yum update
2.
3.
  
Actual results:
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
gmime is needed by (installed) gmime-sharp-2.2.10-5.el5.centos.i386
Complete!

Expected results:
gmime is installed, but can't remove or update

Additional info:
Comment 1 James Antill 2012-04-20 12:20:54 EDT
We'd need the full error.

I'd guess that gmime-sharp was installed badly ... you can try "yum reinstall gmime-sharp".